{
  "format_version" : 2,
  "header" : {
    "version" : [
      0,
      0,
      1
    ],
    "min_engine_version" : [
      1,
      14,
      0
    ],
    "description" : "Blazer Land mods and Addons. DO NOT REMOVE.",
    "name" : "Blazer Land III.3",
    "uuid" : "0F33B01F-3503-4B0D-9221-8DA7122C23CD"
  },
  "dependencies" : [
    {
      "version" : [
        0,
        0,
        1
      ],
      "uuid" : "FEA14E6A-1FD6-41CE-8159-9DEB65B428C0"
    }
  ],
  "modules" : [
    {
      "version" : [
        0,
        0,
        1
      ],
      "description" : "Example vanilla behavior pack",
      "type" : "data",
      "uuid" : "9D10B065-2091-4E4A-9D49-ED0AB4AEDC00"
    }
  ]
}